<DialogueContext.PU_CSECRREP01_M_DEH_Succeed_Mission_aAlly_tPlayer_FromAlly_IG_004 __id="c71bdbde-8ccc-47e5-bb5e-5c2f3422fa3f" __path="libs/foundry/records/dialoguecontextbank/pu/pu_csecrrep01.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_CSECRREP01_M_DEH_Succeed_Mission_aAlly_tPlayer_FromAlly_IG_004_HeyWantedTo" speaker="9cff4d23-13a5-4617-a607-7226a584edf0" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_CSECRREP01_M_DEH_Succeed_Mission_aAlly_tPlayer_FromAlly_IG_004_HeyWantedTo" />
  <contents />
  <tags />
</DialogueContext.PU_CSECRREP01_M_DEH_Succeed_Mission_aAlly_tPlayer_FromAlly_IG_004>